body 
{
	font-size:16px;
	padding-top: 0;
}
header 
{
    width: 100%;
    position: static;
}

#container_module_header
{
	width: 100%;
	position: absolute;
    top: 0;
    z-index: 9;
	margin-top: 1.7em;
	background: none;
}
.row_header
{
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.column_logo_header img
{
	width: 17em;
}

.logoInternal
{
	display: none;
}
.logo
{
	display: block !important;
}

.column_menu_header
{
	display:flex;
}
.column_menu_header > div > ul
{ 
	display:flex;
}
.column_menu_header > div > ul > li
{
	margin-left: 1.65em !important;
    position: relative;
	padding: 0 !important;
}
.column_menu_header > div > ul > li > a
{
	font: 1em/1em regular;
	color: #fff;
	letter-spacing: 0.5px;
}

.sub-menu
{
	position: absolute;
    top: 2em;
    width: 16em;
    background: #314F76;
    z-index: 99;
	display:none;
}
.sub-menu > li > a
{
	font: 1.1em/1em regular;
	color: #fff;
	display: block;
	padding: 1em 0.5em;
}
.column_menu_header > div > ul > li:hover > .sub-menu
{
	display: block;
}
.sub-menu > li:hover
{
    background: #fff !important;
}
.sub-menu > li:hover a
{
    color: #314F76 !important;
}









#container_module_sliderHome
{
	width: 100%;
	background: #000;
}
.row-sliderHome
{
	width: 100%;
	position: relative;
}
.row-sliderHome img
{
	width: 100%;
	height: 45em;
    opacity: 0.5;
	object-fit: cover;
}
.content_sliderHome
{
    width: 52%;
    position: absolute;
    top: 42%;
    right: 0;
    left: 7.3%;
}
.content_sliderHome h1
{
    font: 2.9em/1.2em bold;
	color: #fff;
}
.btn_sliderHome
{
    margin-top: 1.5em;
}
.btn_sliderHome a
{
	font: 1.2em/1em regular;
    color: #fff;
    padding: 0.65em 0;
    display: inline-block;
    background: #E20026;
	margin-right: 1.5em;
	box-shadow: -2px 2px 2px #8c8787;
    transition: all 0.3s ease-in-out;
	width: 25%;
    text-align: center;
}
.btn_sliderHome a:hover
{
    box-shadow: -5px 5px 10px #535353;
}

#container_module_sliderHome .slick-dots  
{ 
	display: flex !important;
    justify-content: end;
	align-items: center;
    width: 100%;
    right: 5.5em;
    position: absolute;
    bottom: 3em;
}
#container_module_sliderHome .slick-dots button 
{
	border: none;
	padding: 0;
	margin: 0;
	font-size: 1em;
	font-weight: 600;
	background: none;
	margin:0 0.75em;
	cursor:pointer;
	color: #fff;
}
#container_module_sliderHome .slick-active button 
{
	font-size: 1.5em;
} 

#container_module_sliderHome ul li:first-child 
{
	position: relative;
}
#container_module_sliderHome ul li:first-child:before
{
	content: "";
	position: absolute;
	width: 7em;
	height: 2px;
	background: #939291;
	top: 50%;
	right: 4em;
}






@media screen and (max-width: 1920px)
{
	body 
	{
		font-size:16px;
	}
	.center
	{
		width: 85%;
		margin: 0 auto;
	}
	#container_module_contactHome .center 
	{
		width: 85%;
		margin: 0 auto;
	}

}

@media screen and (max-width: 1760px)
{
	body 
	{
		font-size:14px;
	}
	
}

@media screen and (max-width:1400px)
{
	body 
	{
		font-size: 15px;
	}
	
}

@media screen and (max-width: 1100px)
{

	body 
	{
		font-size:12px;
	}
	.center
	{
		width: 85% !important;
		margin: 0 auto;
	}
	.column_menu_header > ul > li
	{
		margin-left: 0 !important;
	}

	
	
	
}

@media screen and (max-width:760px)
{
	body 
	{
		font-size: 12px;
		padding-top: 5em;
	}
	.center 
	{
		width: 90%;
	}
	.column_menu_header
	{
		display: none;
	}
	#container_module_header 
	{
		margin-top: 0;
	}
	.column_logo_header 
	{
		padding: 2em 0;
	}
	
	.content_sliderHome 
	{
		width: 90%;
	}
	.column_logo_header img 
	{
		width: 12em;
		filter: brightness(0) invert(1);
	}
	.content_sliderHome h1 
	{
		font: 2.5em/1.05em boldCondensed;
	}
	#container_module_sliderHome img 
	{
		height: 40em;
	}
	.btn_sliderHome a
	{
		width: 40%;
	}
	
	

}


